﻿BODY 
{ 
    margin: 0px 0px 0px 0px;
  /*  scrollbar-arrow-color: #000000; 
    scrollbar-face-color: #B4CBED; 
    scrollbar-shadow-color: #5B7EB4; 
    scrollbar-darkshadow-color: #e7f0f8; 
    scrollbar-track-color: #E7F0F8; 
    scrollbar-highlight-color: #AFC1D1; 
    scrollbar-3dlight-color: #5B7EB4;*/
    FONT-SIZE: 12px;
    font-family: Arial;
}

SPAN {
	FONT-SIZE: 12px;
}

A {
	FONT-SIZE: 12px;
	COLOR: #002569; 
	TEXT-DECORATION: underline;
}

A:hover {
	FONT-SIZE: 12px;
	COLOR: #000000; 
	TEXT-DECORATION: none
}

TABLE.Master
{
    width: 100%;
}

TABLE.MainNavigation
{
   width: 100%;
 /*  filter: progid:DXImageTransform.Microsoft.Alpha( style=1,opacity=100,finishOpacity=20,startX=55,finishX=95,startY=0,finishY=0);     */
}

TR.Banner
{
	margin: 0px;
	/*filter: progid:DXImageTransform.Microsoft.Alpha( style=1,opacity=100,finishOpacity=20,startX=55,finishX=95,startY=0,finishY=0);*/
    background-color: #005DBC; /*#75B8FE;    */
}

TR.Banner TD.Logo
{
    width:120px;
    height:45px;
}

TR.Banner TD.Company
{
    text-align: center;
    vertical-align: middle;  
    font-weight: bold;
    color: #FFFFFF;
    font-family:Arial;
    width: 600px; 
}

TR.Menu
{
	margin: 3px 0px 0px 0px;
	/*filter: progid:DXImageTransform.Microsoft.Alpha( style=1,opacity=100,finishOpacity=20,startX=55,finishX=95,startY=0,finishY=0);*/
    background-color:Silver;    
}

.MainMenu
{
    margin: 0px 8px 0px 8px; 
    color: #FFFFFF;   
}
 
.MainMenu A
{ 
    color: #FFFFFF;
    margin: 0px 8px 0px 8px; 
    font-weight: bold;
    font-size: 12px;  
}

.MainMenu A:Hover
{
    color: #FFFFFF;
    font-size: 12px;  
    text-decoration:underline;
}

TD.Separator
{
    height: 1px;
    background-color: #FFFFFF;
    }
    
TD.Separator2
{
    height: 1px;
    background-color: #888888;
}

FIELDSET
{
    text-align: center;   
    padding: 3px 5px 3px 5px;
    margin: 5px 5px 5px 5px;
}

LEGEND
{
    font-weight: bold;
    color: #888888;    
}

SPAN.HeadlineText
{		
	font-size: 18px;
	font-family: arial, verdana;
	margin: 5px 10px 30px 0px;
	text-indent: 20px;
	font-weight:bold;
	color:#75B8FE;
}

SPAN.normalText 
{
    color:#000000;
    font: normal 12px Arial;
}

SPAN.boldNormalText 
{
    color:#000000;
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
 }
 
 /*   custom   
 .fieldSet11 #datagrid1 
{
    width: 900px;
    height: 450px;
    overflow: auto;
}

FIELDSET.fieldSet11
{
    text-align: left;
    vertical-align: top;
    width: 900px;   
    padding: 10px 10px 10px 10px; 
}
            */
/* za Pacientite */
FIELDSET.fieldSet1
{
    text-align: left;
    vertical-align: top;
    width: 780px;   
    padding: 10px 10px 10px 10px; 
}

FIELDSET.fieldSet3
{
    text-align: left;
    vertical-align: top;
    width: 90%;
    padding: 10px 10px 10px 10px;     
}
/*-----------------------*/
/* za lekarite*/
.gvBtnPh
{
    cursor: hand;
    padding: 0px 2px 0px 2px; 
    font: 12px Arial;
    color: #999999;
    white-space: nowrap;
}
FIELDSET.fieldSetL1
{
    text-align: left;
    vertical-align: top;
    width: 875px;   
    padding: 10px 10px 10px 10px; 
}

FIELDSET.fieldSetL2
{
    text-align: left;
    vertical-align: top;
    width: 250px;
    padding: 10px 10px 10px 10px; 
 }  
 
 FIELDSET.fieldSetL3
{
    text-align: left;
    vertical-align: top;
    width: 550px;
    padding: 10px 10px 10px 10px; 
}   
/*------------*/




FIELDSET Table
{
    line-height: 20px;
	
}


.SubMenu
{
    line-height: 23px;
    border: solid 1px silver;
    color: #75B8FE;
    font: normal 12px Arial;
  /*  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='silver', Positive='true');*/
}

.submenuitem
{
    color: #FFFFFF;
    background-color: Silver;
    padding: 0px 3px 0px 3px;
    font-weight: bold;
    font-size: 12px; 
  /*  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);*/
}

.submenuhover
{
    color: #FFFFFF;
    
  /*  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);    */
}

.submenuhover A:hover
{
    color: #FFFFFF;
    font-size: 12px;  
    text-decoration:underline;
}

.Content.Table
{
    text-align: center;    
}
SPAN.UserName
{
   margin: 0px 8px 0px 8px;
   font-style:italic; 
   font-size: 14px;   
   color: #000000;
   white-space: nowrap;
}

.btn
{
	cursor: hand; 
    /*color: #888888; 
    font: bold 10px Verdana; 
FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FDFDFD, EndColorStr=#E0DFE3);*/
    color: #000000;
    font: bold 10px Arial; 
    background-color:   #DDEDFF; 
/*	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FBF1C5, EndColorStr=#E59524); */
    height:22px; 
    border: solid 1px #999999;
    text-decoration:none; 
    padding: 2px 2px 2px 2px; 
    white-space:nowrap; 
    margin: 2px 3px 2px 3px;
    vertical-align: middle; 
    width:80px;    
}

INPUT, TEXTAREA,SELECT
{
	border: solid 1px #AAAAAA;
	font-size:12px;
	color:#30383A;
	margin: 2px 0px 2px 0px;
	background-color:#DDEDFF;
}

.vsm
{
    padding: 2px 5px 2px 5px;
}

SPAN.Message
{
    font: bold 12px Arial;
    color: Green;
}

.legendPhys
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.gvHeader
{
	background-color: #75B8FE;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.gvHeader A {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none
}

.gvItem
{
	background-color: #EFF3FB;
	font-size: 12px;
	height: 23px;
}
.gvItem:hover
{
	background-color: #D5EEFD;
	font-size: 12px;
	height: 23px;
}

.gvItem2
{
	background-color: #F8EBC2;
	font-size: 12px;
	height: 23px;
}
.gvItem2:hover
{
	background-color: #D5EEFD;
	font-size: 12px;
	height: 23px;
    border-style:outset;
}

.gvAltItem
{
	background-color: White;
	font-size: 12px;
	height: 23px;
}
.gvAltItem:hover
{
	background-color: #D5EEFD;
	font-size: 12px;
	height: 23px;
}

.gvEditItem
{
	background-color: White;
	font-size: 12px;
	height: 23px;
}

.gvFooter
{
    border-top: solid 2px Silver;
	font-size: 12px;	
	height: 23px;
}

th {
	FONT-SIZE: 12px;
	COLOR: #002569; 
	TEXT-DECORATION: none
}

.gvBtn
{
    cursor: hand;
    padding: 0px 2px 0px 2px; 
    font: 10px Arial;
    color: #999999;
    white-space: nowrap;
}

.gvBtn img
{
  /*  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);*/
}

.gvBtn:hover
{
    cursor: hand;
    padding: 0px 2px 0px 2px; 
    font: 10px Arial;
    white-space: nowrap;
    color: #000000;
}

.gvBtn:hover img
{
   /* filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);*/
}

IMG
{
    border: none;    
}

SPAN.WelcomeText
{
    padding: 5px 10px 5px 10px;
    color:#000000;
    font: normal 12px Arial;    
}

P
{
    text-indent: 20px;    
    margin: 5px 20px 5px 10px;
    width: 295px;
}

.Icon
{
    cursor: hand;    
}

.Icon2
{
  /*  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);        */
}

/* Div container to wrap the datagrid */

.fieldSet1 #datagrid 
{
    width: 780px;
    height: 450px;
    overflow: auto;
}

.fieldSet3 /* #datagrid  ako ima problem s nqkoi grid da se otkomentira*/
{
    width: 780px;/*100%;*/
    height: 450px;
    overflow: auto;    
}

.HeaderCell
{
    border: solid 1px silver;    
}

/* Locks table header */
.lockheader 
{
	background-color: #75B8FE;
	font-size: 12px;
	font-weight: bold;
	color: White;
	position:relative;	
	/*IE5+ only*/
	/*top: expression(document.getElementById("datagrid").scrollTop-2);*/
}

.patoH
{
    background-color: #FE8C8C;    
}

.patoL
{
    background-color: #80FEFE;
}

.patoN
{
    background-color: #33E368;
}
/* za razmera na tablicata s datite za zaqvkite*/
.PatReqDateGr
{
	height:322px;
}


.popup { 
    POSITION: absolute; 
    VISIBILITY: hidden; 
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 11px;
    BACKGROUND-COLOR: #EFF3FB;
    color: #333333;
  /*  LAYER-BACKGROUND-COLOR: #ffe2b0; */
    width: 300; 
    BORDER-LEFT: 1px solid #5F5F5F; 
    BORDER-TOP: 1px solid #5F5F5F; 
    BORDER-BOTTOM: 2px solid #5F5F5F; 
    BORDER-RIGHT: 1px solid #5F5F5F; 
    PADDING:0px; 
    z-index: 10 
}
.popupLink { 
    COLOR: red; 
    outline: none 
}
.CentrTable
{
width : 800px;
margin-right: auto;
margin-left: auto;
}
.CentrTableSmall
{
width : 450px;
margin-right: auto;
margin-left: auto;
}

.width1 
{
	width : 120px;
}
.width2
{
	width : 50px;
}
.divEdit
{
	left:30px;
	vertical-align:middle;
}
.divLabel
{
  left:30px;
  width:100px;
}
.divCancel
{
 margin-left:100px; 
}
.divSave
{
	margin-left:0px;
}
.acchead
{
	 border: 1px solid #2F4F4F;
	 
	background-color:#DDEDFF;
	font-size:12px;
	font-weight: bold;
	padding:5px;
	margin-top:5px;
	font-family: Arial, Sans-Serif;
	color:White;
	
}
.acccon
{
 border: 1px dashed #2F4F4F;
 border-top: none;
 padding:5px;
 padding-top: 10px;
}
.divWait
{
	 background-color:#FFFFFF;
	 border:2px solid #30383A;
	 font-size:18px;
	 width:200px;
	 margin:0 auto;
	 text-align:center;
	 position: fixed;
	 padding:5px;
	 top:40%;
	 left:40%;
	 z-index:10!important;
	}




/*GridViewCSS Soft Grey Style*/
.GridViewStyle
{
    font-family: Arial, Sans-Serif;
    font-size:small;
    table-layout: auto;
    border-collapse: collapse;
    border:#444 1px solid;
}
/*Header and Pager styles*/
.HeaderStyle, .PagerStyle /*Common Styles*/
{
    background-image: url(/GammaDownload/Img/HeaderSoftGrey.jpg);
    background-position:center;
    background-repeat:repeat-x;
    background-color:#1d1d1d;
    
}
.HeaderStyle th
{
    padding: 5px;
    color: #ffffff;
}
.HeaderStyle a
{
    text-decoration:none;
    color:#ffffff;
    display:block;
    text-align:left;
    font-weight:normal;
}
.PagerStyle table
{
    text-align:center;
    margin:auto;
}
.PagerStyle table td
{
    border:0px;
    padding:5px;
}
.PagerStyle td
{
    border-top: #1d1d1d 1px solid;
}
.PagerStyle a
{
    color:#ffffff;
    text-decoration:none;
    padding:2px 10px 2px 10px;
    border-top:solid 1px #777777;
    border-right:solid 1px #333333;
    border-bottom:solid 1px #333333;
    border-left:solid 1px #777777;
}
.PagerStyle span
{
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    padding:2px 10px 2px 10px;
}
/*RowStyles*/
.RowStyle, .AltRowStyle, .SelectedRowStyle, .EditRowStyle  /*Common Styles*/
{
    padding: 5px;
    border-right: solid 1px #1d1d1d;
}
.RowStyle
{
    background-color: #c9c9c9;
}
.AltRowStyle
{
    background-color: #f0f0f0;
}
.SelectedRowStyle
{
    background-color: #ffff66;
}
.RowStyle:hover
{
    background-color: white;
}
.AltRowStyle:hover
{
    background-color: white;
}



/*!!!!!!!!!! User table style !!!!!!!!!!!!*/
.grid 
{ 
	/*width:800px; */
	font-family:Tahoma;
}
.grid H2 
{ 
	margin:0; padding:0; 
	color:#ffffff;
	height:20px;
	line-height:20px;
	font-size:14px;
}
.grid .mid
{
	padding:3px 0px 0px 0px;
}
.grid .datatable
{
	width:100%;
	color:#666;
}        
.grid .datatable TH
{
    font-size:12px;
    font-weight:bold;
    letter-spacing:0px;
   /* text-align:center; setva se v HeaderStyle na Horinzontal Align na grid-a*/
    padding:2px 4px;
    color:#333333;
    border-bottom:solid 2px #bbd9ee;
}
.grid .datatable TH A
{ 
	text-decoration:none;
	padding-right:18px; 
	color:#0066cc;
}
.grid .datatable TH.sortasc A { background:url(/GammaDownload/img/asc.gif) right center no-repeat; }
.grid .datatable TH.sortdesc A { background:url(/GammaDownload/img/desc.gif) right center no-repeat; }
.grid .datatable .row TD
{
    font-size:11px;
    text-align:left;
    padding:6px 4px;
    border-bottom:solid 1px #bbd9ee;
}      
.grid .datatable .row:hover
{
	background-color:#fffacd;
	color:#000;
}
.grid .datatable .row TD.first { padding-left:10px; }
.grid .datatable TH.first { padding-left:10px; }
.grid .datatable .row:hover .first
{
    background-repeat:no-repeat;   
	background-image:url(/GammaDownload/img/bullet.gif);
}  
/* Data Pager Styles */
.grid TR.pager-row TD
{
    border-top:solid 2px #bbd9ee;
}
.grid .pager
{
    font-family:arial,sans-serif;
    text-align:center;
    padding:6px;	
    font-size:18px;
} 
.grid .pager SPAN.command,        
.grid .pager SPAN.current,        
.grid .pager A.command,
.grid TR.pager-row TD A
{
    color:#5a90ce;
    padding:0px 5px;
    text-decoration:none;
    border:none;
}
.grid .pager A.command:hover,
.grid TR.pager-row TD A:hover
{
    border:solid 2px #408BB6;
    background-color:#59A5D1;
    color:#fff;
    padding:0px 3px;
    text-decoration:none;
}        
.grid .pager SPAN.current,
.grid TR.pager-row TD SPAN
{
	border:none;
    font-weight:bold;
    color:#3e3e3e;
    padding:0px 6px;
}
.grid TR.pager-row TD
{
	border-top:none;
	text-align:center;
}
.grid TR.pager-row TABLE
{
	height:35px;
	margin:0 auto 0 auto;
}
div.rounded {
    clear:both;
    max-width:2400px;
}

div.rounded div.top-outer {
    background:url(/GammaDownload/img/tl.gif) no-repeat left bottom;
    padding:0px;
    width:100%;
}

div.rounded div.top-outer div.top-inner {
    background:url(/GammaDownload/img/tr.gif) no-repeat right bottom;
    margin-left:9px;
}

div.rounded div.top-outer div.top-inner div.top {
    background:url(/GammaDownload/img/tm.gif) repeat;
    height:23px;
    margin-right:9px;
    font-size:.01em;
}

div.rounded div.mid-outer {
    background:url(/GammaDownload/img/l.gif) left repeat-y;
    clear:both;
    width:100%;
}

div.rounded div.mid-outer div.mid-inner {
    background:url(/GammaDownload/img/r.gif) right repeat-y;
    margin-left:9px;    
}

div.rounded div.mid-outer div.mid-inner div.mid {
	background-color:#ffffff;
    margin-right:9px;
}

div.rounded div.bottom-outer {
    background:url(/GammaDownload/img/bl.gif) no-repeat left top;
    clear:both;
    padding:0px;
    width:100%;
}

div.rounded div.bottom-outer div.bottom-inner {
    background:url(/GammaDownload/img/br.gif) no-repeat right top;
    margin-left:8px;
}

div.rounded div.bottom-outer div.bottom-inner div.bottom {
    background:url(/GammaDownload/img/bm.gif) repeat;
    height:9px;
    margin-right:8px;
    font-size:.01em;
}
.lockheader1 
{
	background-color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	color: White;
	position:relative;	
	/*IE5+ only*/
	/*top: expression(document.getElementById("datagrid").scrollTop-2);*/
}
.clear {
clear:both;
width:1px;
}
/************* sivata ramka ****************/
.contentBorder { 
    background: #FFF; 
	margin: 0 auto;
	padding: 0px;
	width: 1024px;
	color: #000;
}
.preheaderBorder {
	background: #000 url(/GammaDownload/img/preheader.jpg) no-repeat center bottom;
	color: #FFF;
	width: 1024px;
	height: 71px;
	margin: 0;
	padding: 0;
}
.preheaderBorder a { color: #FFF; background: inherit; text-decoration:none; }
.preheaderBorder a:hover { color: #FFF; background: inherit;}
.preheaderBorder .paddingBorder {
	
	float: right;
	padding: 52px 70px 0 0;
	color: #FFF;
}
.main_contentBorder {
	background: #FFF url(/GammaDownload/img/bg.jpg) repeat-y center bottom;
	background-color: #FFF;
	margin: 0 auto;
	padding: 0px;
	width: 1024px;
}
.main_contentBorderColor {
	background: #FFF url(/GammaDownload/img/bg_color.jpg) repeat-y center bottom;
	background-color: #FFF;
	margin: 0 auto;
	padding: 0px;
	width: 1024px;
}
.main_contentBorder .main_contentBorderColor{
	background-color: #FFF;
	padding: 5px 0 5px 0;
	color: #46574D;
	font: bold 1.6em Arial, sans-serif;
}
.footerBorder { 
	background: #000 url(/GammaDownload/img/footer.jpg) center no-repeat;
	width: 1024px;
	height: 78px;
	color:#555;  
	font-size:90%;
	text-align:center; 
	clear:both;
}
.footerBorderColor { 
	background: #000 url(/GammaDownload/img/footer_color.jpg) center no-repeat;
	width: 1024px;
	height: 78px;
	color:#555;  
	font-size:90%;
	text-align:center; 
	clear:both;
}
.footerBorder .paddingBorder .footerBorderColor {
			padding: 40px 0 0 0;
				
}
.collapsePanel
{
	width:800px;
	height:0px;
	overflow:auto;
}
.collapsePanelHeader
{
	width:800px;
	height:40px;
	/*float:left;*/
	margin-bottom:10px;
}
.imgMargin
{
	margin-top:10px;
	}